body {
	background: #FFF;
	background: url(../img/portal_bg.jpg);
	background-repeat:repeat-x;
	background-position:0px 38px;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#portalContent #cc {
	background: url(../img/portal_img001.png) no-repeat left top;
	height: 556px;
	width: 950px;
	margin: 0 auto;
	position: relative;
}

#portalContent #cc_jp {
	width: 150px;
	height: 35px;
	position: absolute;
	top: 410px;
	left: 85px;
}

#portalContent #ios_jp {
	width: 150px;
	height: 35px;
	position: absolute;
	top: 410px;
	left: 398px;
}

#portalContent #ios_en {
	width: 150px;
	height: 35px;
	position: absolute;
	top: 462px;
	left: 398px;
}


#portalContent #ds_jp {
	width: 150px;
	height: 35px;
	position: absolute;
	top: 410px;
	left: 713px;
}

#portalContent #ds_en {
	width: 150px;
	height: 35px;
	position: absolute;
	top: 462px;
	left: 713px;
}

/* clearfix ---------------------------------------- */
.clearfix,
#header,
#maincontent,
.boxChara {
	/zoom: 1;
}
.clearfix:after,
#header:after,
#maincontent:after,
.boxChara:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
